lastAccountName: TTheLiryzz
timestamps:
  login: 1550683318998
  lastteleport: 1550684241195
  kits:
    start: 1550683665203
  logout: 1550685585854
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -999.7908658785976
  y: 63.20689996350005
  z: 1188.724521604444
  yaw: 34.17334
  pitch: 89.01717
logoutlocation:
  world: world
  x: -1141.8018975122895
  y: 65.20000004768367
  z: 1208.7594135280335
  yaw: 3.735855
  pitch: 55.137596
